.container {
	position: relative;
	top: 0px;
	width: 100%;
	background-color: #000;
}

.banner {
	width: 100%;
	height: calc(100vh - 109px);
}

.home-con-banner {
	background-image: url("/img/index/banner01.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.home-banner-txt {
	position: absolute;
	transform: translateY(-50px);
	opacity: 0;
	transition: transform 1s ease-out, opacity 1s ease-out;
}

.swiper-slide-active .home-banner-txt {
	transform: translateX(0px);
	opacity: 1;
}

/* .banner01_txt {
	position: absolute;
	top: 93px;
	left: 128px;
	transform: translateY(-50px);
	opacity: 0;
	transition: transform 1s ease-out, opacity 1s ease-out;
}

.swiper-slide-active .banner01_txt {
	transform: translateX(0px);
	opacity: 1;
}

.banner02_txt {
	position: absolute;
	top: 187px;
	left: 128px;
	transform: translateY(-50px);
	opacity: 0;
	transition: transform 1s ease-out, opacity 1s ease-out;
}

.swiper-slide-active .banner02_txt {
	transform: translateY(0px);
	opacity: 1;
}

.banner03_txt {
	position: absolute;
	top: 240px;
	left: 253px;
	transform: translateY(-50px);
	opacity: 0;
	transition: transform 1s ease-out, opacity 1s ease-out;
}

.swiper-slide-active .banner03_txt {
	transform: translateY(0px);
	opacity: 1;
}

.banner04_txt {
	position: absolute;
	bottom: 225px;
	left: 128px;
	transform: translateY(50px);
	opacity: 0;
	transition: transform 1s ease-out, opacity 1s ease-out;
}

.swiper-slide-active .banner04_txt {
	transform: translateY(0px);
	opacity: 1;
}

.banner05_txt {
	position: absolute;
	top: 160px;
	left: 128px;
	transform: translateY(-50px);
	opacity: 0;
	transition: transform 1s ease-out, opacity 1s ease-out;
}

.swiper-slide-active .banner05_txt {
	transform: translateY(0px);
	opacity: 1;
} */


.swiper-container {
	width: 100%;
	height: 100%;
}

.swiper-button-next,
.swiper-button-prev {
	width: 26px;
	height: 47px;
	-moz-background-size: 26px 47px;
	-webkit-background-size: 26px 47px;
	background-size: 26px 47px;
}

.swiper-pagination-bullet {
	display: inline-block;
	width: 10px;
	height: 10px;
	opacity: 1;
	border-radius: 10px;
	background: white;
	margin: 0 3px;
	cursor: pointer;
	transition: width 0.3s ease-in-out;
}

.swiper-pagination-bullet-active {
	background: #D80C24;
	width: 30px;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 33px;
}

/* 车型展示 */
.car {
	position: relative;
	width: 100%;
	height: 940px;
	background-color: #fff;
	overflow: hidden;
}

.car-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 35.57%;
}

.car-bg img {
	max-width: 100%;
}

.car-title {
	position: relative;
	padding-top: 120px;
	width: 100%;
	text-align: center;
	font-size: 150px;
	color: #D80C24;
	font-weight: bold;
}

@media (max-width: 1400px) {
	.car-title {
		font-size: 120px;
	}
}

.car-menu {
	position: relative;
	padding-top: 40px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.car-menu-list {
	position: relative;
	min-width: 350px;
	display: flex;
}

.car-menu-item {
	cursor: pointer;
	padding: 21px 19px 0px 19px;
	color: #000;
	text-align: center;
	font-family: Source Han Sans CN;
	font-size: 21px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	border-top: #ccc solid 2px;
	white-space: nowrap;
}

.car-menu-line {
	position: absolute;
	top: -4px;
	left: 0px;
	width: 48px;
	height: 8px;
	border-radius: 4px;
	background-color: #D80C24;
}

.car-menu-cc {
	position: relative;
	margin-top: 50px;
	margin-left: 80px;
	width: 695px;
	display: flex;
}

.car-menu-cc-enalbed {
	pointer-events: none;
	opacity: 0.2;
}

.car-menu-ccitem {
	cursor: pointer;
	padding: 21px 50px 0px 50px;
	border-top: #ccc solid 2px;
	color: #000;
	font-family: Source Han Sans CN;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.car-menu-ccitem:first-child {
	padding-left: 0px;
	padding-right: 50px;
	width: 0px;
}

.car-menu-ccitem:first-child span {
	display: inline-block;
	margin-left: -20px;
}

.car-menu-ccitem:nth-child(5) {
	padding-left: 50px;
	padding-right: 0px;
	width: 30px;
}

.car-menu-line2 {
	position: absolute;
	top: -4px;
	left: 0px;
	width: 611px;
	height: 8px;
	border-radius: 4px;
	background-color: #D80C24;
	pointer-events: none;
}

.car-menu-circle01 {
	position: absolute;
	top: -12px;
	left: 0px;
	width: 20px;
	height: 20px;
	border: 2px solid #D80C24;
	background-color: #fff;
	border-radius: 50%;
	pointer-events: none;
}

.car-menu-circle02 {
	position: absolute;
	top: -12px;
	left: 601px;
	width: 20px;
	height: 20px;
	border: 2px solid #D80C24;
	background-color: #fff;
	border-radius: 50%;
	pointer-events: none;
}

.car-btn {
	position: absolute;
	left: 140px;
	bottom: 33px;
	width: 100%;
	display: flex;
	justify-content: center;
	box-sizing: border-box;
}

.car-btn-arrow {
	width: 153px;
	height: 81px;
	background-image: url("/img/index/line.png");
	background-repeat: no-repeat;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.car-btn-left {
	width: 48px;
	height: 40px;
	cursor: pointer;
	transition: transform .4s ease-out;
}

.car-btn-left img {
	transform: rotate(180deg);
}

.car-btn-left:hover {
	transform: translateX(-5px);
}

.car-btn-right {
	width: 48px;
	height: 40px;
	cursor: pointer;
	transition: transform .4s ease-out;
}

.car-btn-right:hover {
	transform: translateX(5px);
}

.car-type {
	position: absolute;
	width: 100%;
	height: 806px;
	display: flex;
	justify-content: center;
}

.car-type.active {
	opacity: 1;
}

.car-nocar {
	width: 100%;
	height: 775px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.car-list {
	width: 70%;
	height: 759px;
	position: absolute;
	bottom: -10px;
	cursor: w-resize;
}

.car-list-one {
	width: 25%;
}

.car-item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #EAEAEA;
	text-align: center;
	font-family: Source Han Sans CN;
	font-size: 100px;
	line-height: 100px;
	font-weight: 700;
	position: absolute;
	transform-origin: bottom right;
	transform: scale(1);
	cursor: pointer;
	white-space: nowrap;
}

.car-item img {
	width: 550px;
}

.car-item-p0 {
	left: -900px;
}

.car-item-p1 {
	left: 0%;
}

.car-item-p2 {
	left: calc(100% - 580px);
	transform: scale(0.7);
}

.car-item-p3 {
	left: 100%;
	transform: scale(0.7);
}

/* 体验服务 */
.service {
	position: relative;
	width: 100%;
	background-color: #000;
}

.service-title {
	width: 450px;
	color: #D80C24;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 66px;
	line-height: 76px;
	font-weight: 700;
	opacity: 0;
	transform: translateX(30px);
	transition: opacity 1s ease-out, transform 1s ease-out;
	padding-left: 30px;
	padding-top: 16px;
	padding-bottom: 6px;
}

.service-title.active {
	opacity: 1;
	transform: translateX(0px);
}

.service-list {
	position: relative;
	width: 100%;
}

.service-shouhou,
.service-wangdian {
	display: none;
}

.service-item {
	position: relative;
}

.service-item-bg {
	width: 100%;
	height: 375px;
	overflow: hidden;
}

.service-item-bg img {
	width: 100%;
	height: 100%;
}

.service-item-name {
	position: absolute;
	top: 35px;
	left: 40px;
	color: #FFF;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 36px;
	font-style: normal;
	font-weight: 700;
}

.service-item-more {
	position: absolute;
	top: 120px;
	left: 40px;
	width: 154px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #D80C24;
	text-align: center;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border: 2px solid #D80C24;
}

.service-menu {
	width: 100%;
	display: flex;
}

.service-menu.active {
	opacity: 1;
	transform: translateX(0px);
}

.service-menu1 {
	position: relative;
	width: 100%;
	cursor: pointer;
}

.service-menu1 img {
	max-width: 100%;
}

.service-menu2 {
	position: relative;
	width: 100%;
	cursor: pointer;
}

.service-menu2 img {
	max-width: 100%;
}

.service-menu3 {
	position: relative;
	width: 100%;
	cursor: pointer;
}

.service-menu3 img {
	max-width: 100%;
}

.service-menu-mask {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #D80C24;
	opacity: 0;
	transition: opacity 0.3s ease-out;
}

.service-menu-masks {
	opacity: 0.5;
}

.service-menu1 .service-menu-num {
	position: absolute;
	top: 9px;
	left: 14px;
	width: 40px;
	height: 43px;
	background-image: url("/img/index/01.png");
	background-repeat: no-repeat;
}

.service-menu2 .service-menu-num {
	position: absolute;
	top: 9px;
	left: 14px;
	width: 40px;
	height: 43px;
	background-image: url("/img/index/02.png");
	background-repeat: no-repeat;
}

.service-menu3 .service-menu-num {
	position: absolute;
	top: 9px;
	left: 14px;
	width: 40px;
	height: 43px;
	background-image: url("/img/index/03.png");
	background-repeat: no-repeat;
}

.service-menu-name {
	position: absolute;
	bottom: 7px;
	left: 14px;
	color: #FFF;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.service-pageBtn {
	position: absolute;
	top: 363px;
	right: 25px;
}

.service-pageBtn-arrow {
	width: 153px;
	height: 81px;
	background-image: url("/img/index/line.png");
	background-repeat: no-repeat;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.service-pageBtn-top {
	cursor: pointer;
	transition: transform 0.3s ease-out;
}

.service-pageBtn-top img {
	transform: rotate(180deg);
}

.service-pageBtn-bottom {
	cursor: pointer;
	transition: transform 0.3s ease-out;
}

/* 品牌故事 */
.story {
	position: relative;
	width: 100%;
	background-color: #fff;
}

.story-list .swiper-pagination-bullet {
	background-color: #BCBCBC;
}

.story-list .swiper-container-horizontal>.swiper-pagination-bullets {
	top: 550px;
}

.story-list .swiper-pagination-bullet-active {
	background: #D80C24;
	width: 10px;
}

.story-item {
	display: flex;
	flex-direction: column;
}

.story-item-img {
	width: 100%;
}

.story-item-img img {
	max-width: 100%;
}

.story-item-desc {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-items: center;
	justify-content: center;
}

.story-item-desc-title {
	padding-top: 15px;
	padding-left: 30px;
	color: #D80C24;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 76px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	white-space: nowrap;
	transform: translateX(150px);
	opacity: 0;
	transition: transform 1s ease-out, opacity 1s ease-out;
}

.story .swiper-slide-active .titleactive {
	transform: translateX(0px);
	opacity: 1;
}

.story .swiper-slide-active .txt1active {
	transform: translateX(0px);
	opacity: 1;
	transition: transform 1s ease-out 0.5s, opacity 1s ease-out 0.5s;
}

.story .swiper-slide-active .txt2active {
	transform: translateX(0px);
	opacity: 1;
	transition: transform 1s ease-out 1s, opacity 1s ease-out 1s;
}

.story .swiper-slide-active .btnctive {
	transform: translateX(0px);
	opacity: 1;
	transition: transform 1s ease-out 1.5s, opacity 1s ease-out 1.5s, background-color 0.3s ease-out;
}

.story-item-desc-txt1 {
	box-sizing: border-box;
	padding-top: 7px;
	padding-left: 40px;
	color: #000;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 30px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	white-space: nowrap;
	transform: translateX(150px);
	opacity: 0;
}

.story-item-desc-txt2 {
	padding-top: 7px;
	padding-left: 42px;
	color: #000;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	white-space: nowrap;
	transform: translateX(150px);
	opacity: 0;
	height: 50px;
}

.swiper-pagination {
	height: 100px;
}

.story-item-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 154px;
	height: 50px;
	color: #D80C24;
	text-align: center;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border: #D80C24 2px solid;
	margin-top: 30px;
	margin-left: 42px;
	margin-bottom: 30px;
	cursor: pointer;
	transform: translateX(150px);
	opacity: 0;
}

/* 新闻动态 */
.news {
	position: relative;
	width: 100%;
	background-color: #fff;
}

.news-title {
	position: absolute;
	top: 60px;
	left: 40px;
	color: #FFF;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 76px;
	font-style: normal;
	font-weight: 700;
	transition: opacity 1s ease-out, transform 1s ease-out;
	opacity: 0;
	transform: translateY(100px);
}

.news-title.active {
	opacity: 1;
	transform: translateY(0px);
}

.news-btn {
	position: absolute;
	top: 210px;
	left: 42px;
	width: 154px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #D80C24;
	text-align: center;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	border: #D80C24 2px solid;
	cursor: pointer;
	transition: opacity 1s ease-out 0.5s, transform 1s ease-out 0.5s, background-color 0.3s ease-out;
	opacity: 0;
	transform: translateY(100px);
}

.news-btn.active {
	opacity: 1;
	transform: translateY(0px);
}

.news-btn:hover {
	color: #FFF;
	background-color: #D80C24;
}

.news-desc {
	position: absolute;
	top: 280px;
	right: 35px;
	color: #FFF;
	font-family: -apple-system, Source Han Sans CN;
	font-size: 76px;
	font-style: normal;
	font-weight: 700;
	line-height: 102.03px;
	letter-spacing: 9.12px;
}<!--0.00015401840209961-->